@charset "utf-8";

#pageArea{
background: #fff;
position: relative;
}

/* contentsHead contentsFoot
------------------------------------------------------------------------------------------------------------- */
#contentsHead,
#contentsFoot{
position: relative;
padding: 12px 12px 12px 50px;
width: 100%;
}
#contentsHead:after,
#contentsFoot:after {
content: " ";
display: block;
height: 0;
clear: both;
line-height:0;
visibility: hidden;
}
#contentsHead{
border-bottom:1px solid #eeeeee;
}
#contentsFoot{
margin-top:80px;
border-top:1px solid #eeeeee;
}
#contentsHead .cateR,
#contentsFoot .cateR{
float: right;
text-align: right;
}
.cSns{
float: left;
}
.cSelect{
float: right;
padding-left: 12px;
}
.cateR ul{
margin: 0 0 0 auto;
display: table;
}
.cateR li{
padding-right: 4px;
display: table-cell;
}
.cateR select{
background: #999664;
height: 34px;
}
.customSelect{
font-size:12px;
font-size: 1.2rem;
color:#fff;
line-height: 34px;
height: 34px;
width: 220px;
padding: 0 0 0 10px;
background:#999565 url(/common/img/ic_selectbox.png) no-repeat right 50%;
background-size: 24px auto;
text-align: left;
}
.customSelect.changed {
background-color: #f0dea4;
}
.cateR .btnF,
.cateR .btnT,
.cateR .btnG,
.cateR .btnL{
width: 38px;
height: 34px;
}
.cateR .btnF a,
.cateR .btnT a,
.cateR .btnG a,
.cateR .btnL a{
display: block;
width: 34px;
height: 34px;
font-size:10px !important;
line-height:12px !important;
text-align:left !important;
text-indent:104% !important;
white-space:nowrap !important;
overflow:hidden !important;
word-wrap:normal !important;
}
.cateR .btnF a:hover,
.cateR .btnT a:hover,
.cateR .btnG a:hover,
.cateR .btnL a:hover{
opacity: 0.6;
}
.cateR .btnF a{
background: url(/common/img/ic_fb_categoryarea.png) no-repeat left top;
background-size: 34px auto;
}
.cateR .btnT a{
background: url(/common/img/ic_twitter_categoryarea.png) no-repeat left top;
background-size: 34px auto;
}
.cateR .btnG a{
background: url(/common/img/ic_google_categoryarea.png) no-repeat left top;
background-size: 34px auto;
}
.cateR .btnL a{
background: url(/common/img/ic_line_categoryarea.png) no-repeat left top;
background-size: 34px auto;
}
#contentsArea .cateR .btnL{
display: none;
}
.fArae{
vertical-align: middle;
}
#pageTtlArea{
padding: 20px 50px;
border-bottom:1px solid #c2c2c2;
}
#breadcrumb{
margin-bottom:20px;
overflow: hidden;
}
#breadcrumb li{
padding: 0 12px;
border-left:1px solid #cccccc;
float: left;
color:#777777;
font-size: 10px;
font-si:1.1rem;
line-height: 1.231;
}
#breadcrumb li:first-child{
padding-left:0;
border-left:none;
}
#breadcrumb li a{
color:#777777;
text-decoration: none;
}
#breadcrumb li a:hover{
text-decoration: underline;
}
#breadcrumb li .current{
color:#ccc;
}
.ttlPage{
font-size: 35px;
font-size: 3.5rem;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
}

@media (max-width: 767px) {
#contentsHead,
#contentsFoot{
padding:10px;
}
#contentsFoot{
margin-top:40px;
}
#contentsHead .cateR,
#contentsFoot .cateR{
float: none;
text-align: center;
}
.cSns{
margin: 0 auto;
float: none;
}
.cSelect{
float: none;
padding-left: 0;
overflow-x:none;
}
.cateR ul{
margin: 0 auto;
display: table;
}
.cateR li{
padding-right: 2px;
display: table-cell;
}
.cateR select{
background: #999664;
height: 40px;
width: 97% !important;
}
.customSelect{
margin:10px 0 0;
color:#fff;
line-height: 40px;
height: 40px;
width: 100% !important;
background:#999565 url(/common/img/ic_selectbox.png) no-repeat right 50%;
background-size: 24px auto;
text-align: left;
}
.selectAnchor{
font-size:16px;
font-size: 1.6rem;
}
.customSelect.changed {
background-color: #f0dea4;
}
.cateR .btnF,
.cateR .btnT,
.cateR .btnG,
.cateR .btnL{
width: 42px;
height: 40px;
}
.cateR .btnF a,
.cateR .btnT a,
.cateR .btnG a,
.cateR .btnL a{
display: block;
width: 40px;
height: 40px;
background-size:40px;
}
#contentsArea .cateR .btnG{
display: none !important;
}
#contentsArea .cateR .btnL{
display: block !important;
}
#pageTtlArea{
padding: 20px 10px;
border-bottom:1px solid #c2c2c2;
}
#pageTtlArea #visualArea{
border-bottom:none;
}
#breadcrumb{
display: none;
}
.ttlPage{
font-size: 22px;
font-size: 2.2rem;
font-weight: normal;
line-height: 1.4;
text-align: center;
}
#pageArea > section{
margin-top:40px;
padding: 0 10px;
text-align: left;
}
#visualArea + section {
margin-top:20px;
}
}


/* visiualArea
------------------------------------------------------------------------------------------------------------- */
#visualArea{
margin-top:-1px;
width: 100%;
overflow: hidden;
}
#visualArea img{
width: 100%;
height: auto;
}

@media (max-width: 1400px) {
#visualArea{
max-height:400px;
}
#visualArea img{
position: relative;
margin-left:-600px;
left: 50%;
top:0;
width: 1200px;
height: auto;
}
}
@media (max-width: 767px) {
#visualArea img{
position: relative;
left: 50%;
top:0;
margin-left:-50%;
width: 100%;
height: auto;
}
}
@media (max-width: 500px) {
#visualArea img{
position: relative;
left: 50%;
top:0;
margin-left:-250px;
width:500px;
height: auto;
}
}


/* section
------------------------------------------------------------------------------------------------------------- */

#pageArea > article,
#pageArea > section{
margin-top:80px;
padding: 0 100px;
text-align: left;
}
#pageArea article img,
#pageArea section img{
max-width:100%;
height: auto;
}
#visualArea + article,
#visualArea + section {
margin-top:40px;
}
@media (max-width: 1024px) {
#pageArea > article,
#pageArea > section{
margin-top:60px;
padding: 0 50px;
}
}
@media (max-width: 767px) {
#pageArea > article,
#pageArea > section{
margin-top:40px;
padding: 0 10px;
}
}
#contentsArea article:after,
#contentsArea section:after{
content: " ";
display: block;
height: 0;
clear: both;
line-height:0;
visibility: hidden;
}
#pageArea .pict{
margin-top:20px;
}

#contentsArea article p{
margin-top:30px;
line-height: 2;
}
#contentsArea article td p{
margin-top:20px;
line-height: 2;
}
#contentsArea article td p:first-child{
margin-top:0;
}
@media (max-width: 767px) {
#contentsArea article p{
margin-top:20px;
line-height: 1.6;
}
}
#pageArea article.coming,
#pageArea section.coming{
padding: 80px 0 120px;
text-align: center;
}
@media (max-width: 767px) {
#pageArea article.coming,
#pageArea section.coming{
padding: 40px 0 60px;
text-align: center;
}
}



/* sectionFlickr
------------------------------------------------------------------------------------------------------------- */
/* sectionFlickr
------------------------------------------------------------------------------------------------------------- */
#sectionFlickr #photoArea{
margin-top:20px;
margin-right:auto;
margin-left:auto;
width: 90%;
}
#sectionFlickr #photoArea ul{
overflow: hidden;
width: 100%;
}
#sectionFlickr #photoArea li{
/*margin: 10px 10px 0 0;
display: inline-block;
width: 235px;
vertical-align: top;*/
}
#sectionFlickr #photoArea li a{
display: block;
}
#sectionFlickr #photoArea li a:hover{
opacity: 0.6;
}
#sectionFlickr #photoArea img{
max-width: 100%;
height: auto;
}
.btn_morePhoto{
margin: 10px auto 30px;
clear:both;
}
.btn_morePhoto a{
display: inline-block;
  padding: 0.3em 1em 0.3em 2.2em;
  text-decoration: none;
  color: #fff;
  border: solid 1px #999664;
  transition: .4s;
background: url(/common/img/icon_exlink_w.svg) no-repeat 0.6em center #999664;
background-size:15px auto;
}

.btn_morePhoto a:hover {
  color: #999664;
background:#fff url(/common/img/icon_exlink_g.svg) no-repeat 0.6em center;
background-size:15px auto;
}

@media (max-width: 567px) {
#sectionFlickr #photoArea{
margin-top:10px;
text-align: center;
}
#sectionFlickr #photoArea ul{
margin: 0 auto;
display: block;
}
#sectionFlickr #photoArea li{
/*margin:20px 0 0;
float: none;
width: 100%;*/
}
}
/*
#sectionFlickr #photoArea{
margin-top:20px;
width: 100%;
}
#sectionFlickr #photoArea ul{
overflow: hidden;
width: 100%;
}
#sectionFlickr #photoArea li{
margin: 10px 10px 0 0;
display: inline-block;
width: 235px;
vertical-align: top;
}
#sectionFlickr #photoArea li a{
display: block;
}
#sectionFlickr #photoArea li a:hover{
opacity: 0.6;
}
#sectionFlickr #photoArea img{
max-width: 100%;
height: auto;
}
@media (max-width: 567px) {
#sectionFlickr #photoArea{
margin-top:10px;
text-align: center;
}
#sectionFlickr #photoArea ul{
margin: 0 auto;
display: block;
}
#sectionFlickr #photoArea li{
margin:20px 0 0;
float: none;
width: 100%;
}
}
*/

/* sectionNews
------------------------------------------------------------------------------------------------------------- */
#sectionNews{
padding: 80px 100px;
background: #fff;
text-align: center;
}
#sectionNews dl{
margin-top:1em;
display: table;
text-align: left;
width: 100%;
}
#sectionNews dt,
#sectionNews dd{
display: table-cell;
vertical-align: top;
font-size:14px;
font-size:1.4rem;
line-height: 24px;
letter-spacing: 0.1em;
}
#sectionNews dt{
padding-right:1em;
width: 12%;
font-size: 20px;
font-size:2.0rem;
color:#999664;
line-height: 24px;
white-space: nowrap;
}
#sectionNews a{
color:#333;
text-decoration: none;
}
#sectionNews a:hover{
text-decoration: underline;
}
#sectionNews .btn{
margin-top:40px;
text-align: center;
}
#sectionNews .btnType01{
margin: 0 auto;
}

@media (max-width: 767px) {
#sectionNews{
padding: 40px 0 !important;
background: #fff;
text-align: center;
}
#sectionNews dl{
margin-top:0;
padding: 10px;
display: block;
width: 100%;
border-bottom:1px solid #cccccc;
}
#sectionNews h2+dl{
border-top:1px solid #cccccc;
}
#sectionNews dt,
#sectionNews dd{
display: block;
line-height: 1.6;
letter-spacing: 0;
}
#sectionNews dt{
padding-right:1em;
width: 100%;
font-size: 20px;
font-size:2.0rem;
line-height: 1.6;
white-space: nowrap;
}
#sectionNews .btn{
margin-top:20px;
text-align: center;
}
#sectionNews .btnType01{
font-size: 12px;
font-size: 1.2rem;
}
}



/* pager
------------------------------------------------------------------------------------------------------------- */
#pageArea .pager{
margin-top:80px;
padding: 0 100px;
text-align: center;
}

@media (max-width: 1024px) {
#pageArea .pager{
margin-top:60px;
padding: 0 50px;
}
}
@media (max-width: 767px) {
#pageArea .pager{
margin-top:40px;
padding: 0 10px;
}
}
#pageArea .pager:after{
content: " ";
display: block;
height: 0;
clear: both;
line-height:0;
visibility: hidden;
}
#pageArea .pager ul{
padding-top:20px;
border-top:1px solid #ccc;
position: relative;
}
#pageArea .pager .btnIndex{
position: relative;
margin: 0 auto;
display: inline-block;
}
#pageArea .pager .btnPrev{
position: absolute;
top:20px;
left: 0;
}
#pageArea .pager .btnNext{
position: absolute;
top:20px;
right: 0;
}
#pageArea .pager a{
margin-top:0;
}
@media (max-width: 767px) {
#pageArea .pager ul{
padding-top:10px;
}
#pageArea .pager ul li a{
font-size:10px;
font-size: 1.0rem;
}
#pageArea .pager .btnPrev,
#pageArea .pager .btnNext{
top:10px;
}
}

/* pagerNews
------------------------------------------------------------------------------------------------------------- */
#pagerNews{
margin-top:80px;
padding: 0 100px;
height: 60px;
text-align: center;
}
#pagerNewsWrap{
position: relative;
border-top:1px solid #ccc;
}
#pagerNews #pagerNum{
padding-top:20px;
}
#pagerNews #pagerNum span,
#pagerNews #pagerNum a{
display: inline-block;
padding:6px 8px;
line-height: 1;
font-size: 14px;
text-decoration: none;
color: #fff;
background: #999664;
border:1px solid #999664;
}
#pagerNews #pagerNum span{
color: #999664;
background: #fff;
border:1px solid #999664;
}
#pagerNews #pagerNum a:hover{
border:1px solid #c1c1a3;
}
@media (max-width: 1024px) {
#pagerNews{
margin-top:60px;
padding: 0 50px;
}
}
@media (max-width: 767px) {
#pagerNews{
margin-top:40px;
padding: 0 10px;
}
#pagerNews #pagerNum{
display:none;
}
#pagerNewsWrap{
border-top:none;
padding: 0;
}
}
#pagerNews .btnPrev{
position: absolute;
top:0;
left: 0;
}
#pagerNews .btnNext{
position: absolute;
top:0;
right: 0;
}
#pagerNews a{
margin-top:0;
}
#pagerNews .link_next,
#pagerNews .link_before{
display: inline-block;
margin-top:1em;
padding: 17px 25px;
background: #999664;
color:#fff !important;
line-height: 1;
text-decoration:none !important;
}
#pagerNews a:hover{
background: #c1c1a3;
}
@media (max-width: 767px) {
#pagerNews .link_next,
#pagerNews .link_before{
font-size:0.9em;
padding: 14px 12px 12px;
}
}